Results 1 to 2 of 2

Thread: Community Download of OpenSSL contains Heartbleed vulnerability

  1. #1
    Junior Member
    Join Date
    Dec 2013
    Posts
    5

    Exclamation Community Download of OpenSSL contains Heartbleed vulnerability

    Hi all,

    Not sure where else to put this but...



    This version suffers the heartbleed bug (it appeared late 2011 in OpenSSL 1.0.1) - as this is a very severe issue I suggest you either delete these files or put up patched ones. But it's not a good idea to have broken ones up there for anyone to download as most normal people won't know about it...

    Cheers,
    Bjoern

  2. #2
    Zarafa
    markb's Avatar
    Join Date
    Sep 2013
    Location
    Delft
    Posts
    124
    Dear BjoernC,

    Thanks you for bringing this to our attention, as this is no longer needed for Ubuntu 12.04 LTS we will remove the packages.

    Good Luck,

Similar Threads

  1. How to download eml?
    By karl47 in forum WebApp
    Replies: 2
    Last Post: 29-10-2012, 09:45 AM
  2. New community download system available
    By milo in forum Zarafa Beta Announcements Archives
    Replies: 0
    Last Post: 25-11-2010, 07:30 PM
  3. MITM vulnerability ? What am I doing wrong ?
    By gvds in forum Installation and Configuration Archives
    Replies: 2
    Last Post: 30-04-2010, 11:12 AM
  4. Wrong link to community download section on website?
    By Arjen in forum Installation and Configuration Archives
    Replies: 1
    Last Post: 17-03-2010, 08:05 AM
  5. Configuration problem with openssl
    By in forum Installation and Configuration Archives
    Replies: 2
    Last Post: 01-12-2008, 02:48 PM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •